PYROS - Evolution #4228

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
* (F) Stop (abort) current sequence execution

09/15/2016 11:03 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 03:31 pm - Jeremy Barneron

- Estimated time set to 4.00

#2 - 10/13/2016 11:46 am - Jeremy Barneron

- Subject changed from (F) Stop (abort) current sequence execution to * (F) Stop (abort) current sequence execution
